<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Type;

final class CPickupsIDsArray
{
    /**
     * @var int
     */
    private $items;

    public function getItems(): int
    {
        return $this->items;
    }

    public function withItems(int $items): CPickupsIDsArray
    {
        $new = clone $this;
        $new->items = $items;

        return $new;
    }
}
